ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "94f1e7c0-e71b-11ec-b75e-005056a5c4e8"
    Код: "000003391"
    UIDСценария: "893118d0-e71b-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Создание и заполнение карточки номенклатуры Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Создание и заполнение карточки номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

